appbundle_user:
    labels:
        username: "Username :"
        email: "Email Id :"
appbundle_exams:
    labels:
        examName: "Exam Name:"
        duration: "Duration(In Minutes):"
        exam_type: "Examination Type :"
        maxQuestions: "Maximum Questions :"
        description: "Descriptions :"
        instructions: "Instructions :"
        hasMinusMark: "Has Minus Mark :"
appbundle_questions:
    labels:
        question: "Enter Question :"
        option1: "Enter First Option :"
        option2: "Enter Second Option :"
        option3: "Enter Third Option :"
        option4: "Enter Fourth Option :"
        choiceType: "Select Choice Type:"
        answer.label: "Select Answer/Answers:"
        examid: "Select Exam:"
appbundle_mastersubject:
    labels:
        subject: "Enter Subject Name :"
appbundle_questionbank:
    labels:
        question: "Question :"
        option1: "First Option :"
        option2: "Second Option :"
        option3: "Third Option :"
        option4: "Fourth Option :"
        choiceType: "Choice Type :"
        answer.label: "Select Answer/Answers:"
        mark: "Mark :"
        minus_mark: "Minus Mark :"
        positive_feedback: "Positive Feedback :"
        negative_feedback: "Negative Feedback :"
        subject_topic: "Subject Topic :"
appbundle_questionbank_descriptive:
    labels:
        question: "Question: "
        mark: "Mark: "
        subject_topic: "Subject Topic :"
question_upload:
    labels:
        submitFile: "Select a CSV"